#ifndef WIDGET_H
#define WIDGET_H

#include <QWidget>

namespace Ui {
class Widget;
}

class Widget : public QWidget
{
    Q_OBJECT

public:
    explicit Widget(QWidget *parent = 0);
    ~Widget();

private slots:
    // Слот обработчик клика кнопки для установки тёмного оформления
    void on_darkPushButton_clicked();
    // Слот обработчик клика кнопки для установки светлого оформления
    void on_lightPushButton_clicked();

private:
    Ui::Widget *ui;
};

#endif // WIDGET_H
